# translation of plasma_applet_panel.po to Czech
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Lukáš Tinkl <ltinkl@redhat.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_panel\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-06-18 10:31+0200\n"
"PO-Revision-Date: 2008-02-23 19:38+0100\n"
"Last-Translator: Lukáš Tinkl <ltinkl@redhat.com>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: panel.cpp:91
msgid "Panel Settings"
msgstr "Nastavení panelu"

#: panel.cpp:95
msgid "Add Panel"
msgstr ""

#~ msgid "Add Widgets..."
#~ msgstr "Přidat aplety..."

#~ msgctxt "@title:window"
#~ msgid "Configure Panel"
#~ msgstr "Nastavit panel"

#~ msgid "Size:"
#~ msgstr "Velikost:"

#~ msgid "Tiny"
#~ msgstr "Drobná"

#~ msgid "Small"
#~ msgstr "Malá"

#~ msgid "Normal"
#~ msgstr "Normální"

#~ msgid "Large"
#~ msgstr "Velká"

#~ msgid "Custom"
#~ msgstr "Vlastní"

#~ msgid "Location:"
#~ msgstr "Umístění:"

#~ msgid "Bottom"
#~ msgstr "Dole"

#~ msgid "Top"
#~ msgstr "Nahoře"

#~ msgid "Right"
#~ msgstr "Vpravo"

#~ msgid "Left"
#~ msgstr "Vlevo"
